{
	"name" : "aldarien/asset",
	"description" : "Asset manager module for my apps",
	"type" : "library",
	"require" : {
		"aldarien/config" : "dev-master",
		"aldarien/contract" : "dev-master"
	},
	"require-dev" : {
		"phpunit/phpunit" : "^6.3"
	},
	"license" : "MIT",
	"authors" : [{
			"name" : "Aldarien",
			"email" : "aldarien85@gmail.com"
		}
	],
	"autoload" : {
		"psr-4" : {
			"App\\" : "app"
		},
		"files": [
			"app/Helper/functions.php"
		]
	}
}
